# InstallXCTestBundle

API Documentation: | `InstallXCTestBundle`

Creates a XCTest bundle with a run script so it can be easily executed.

### Properties

Property | Description
`bundleBinaryFile` | The bundle binary file property.
`installDirectory` | The install directory property.
`runScriptFile` | The script file that can be used to run the install image.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `RegularFileProperty` `bundleBinaryFile`

The bundle binary file property.

#### `DirectoryProperty` `installDirectory`

The install directory property.

#### ``Provider`<`RegularFile`>` `runScriptFile`

The script file that can be used to run the install image.